/* CSS Document */
@charset "utf-8";
body{padding:0px;margin:0px;font-size:14px;font-family:"Microsoft YaHei";color:#5A5A5A;background:#fff;}
*{margin:0;padding:0;}
img{border: 0px;}

div,form,img,ul,ol,li,dl,dt,dd{margin:0;padding:0;border:0;text-align:left;}
h1,h2,h3,h4,h5,h6 {margin:0;padding:0;margin-right:auto;margin-left:auto; }
h1{font-weight:bold; font-size:18px;color:#5A5A5A;}
h3{font-size:16px;}
table,td,tr,th{font-size:14px;}
li{list-style-type:none;}
.clear {clear:both;}
.clearfix:after{content:'\20';display:block;height:0;clear:both}.clearfix{*zoom:1}

ul,li {list-style:none;}
a {color:#5A5A5A; text-decoration:none;}
a:hover {color:#0055A2;text-decoration:none;}

form, embed {display: inline;margin: 0;padding: 0;}
small{font-size:14px;}
td{font-family:"Microsoft YaHei";font-size:14px;color:#5A5A5A;}


/* CSS index */
.header{ width:100%; height:180px; background:#dbdddc; float:left;}
.centerdiv{width: 1200px;margin: 0 auto;}

.menu{ width:100%; height:45px; line-height:45px; background:#c41a23; float:left;}
.menucenter{width: 1200px;margin: 0 auto;}
.menucenter li  { width:150px; height:45px; float: left;text-align: center;font-size: 16px;}
.menucenter li:hover{ background:#800d1a;font-weight: bold;}
.menucenter li.hover{ background:#800d1a;font-weight: bold;}
.menucenter li a{ color:#fff;}

.banner{
	width:100%;
	height:700px;
	float:left;
	background-color: #b2e1fb;
	background-image: url(/upfile/202008/2020081672519153.png);
	background-repeat: no-repeat;
	background-position: center;
}
#banner_info {background:#fff;opacity:0.9;width:1200px;height:80px;color:#2c0000; z-index:99999;position: absolute;margin-top:620px;left:50%;margin-left:-600px;}
#banner_info h3 {width:230px;text-align:center;font-style:normal;font-size:17px;font-weight:normal;margin-top:20px;float:left;}
#rborder {border-right:#999999 solid 1px;}
#rborder a {font-size:14px;color:#2c0000;}
#rborder h3 a span {font-size:12px;}

.div100{ width:100%;float:left;}
.div100f{ width:100%;float:left;}
.div100 img{ width:100%; text-align:center;}
.div100 .div100center{width: 1200px;margin: 0 auto;}
.div100 .tytitle{
	width: 1200px;
	padding:40px 0px; text-align:center; color:#FFFFFF;
	float:left;
	background-image: url(../images/tytitle_bg.png);
	background-repeat: no-repeat;
	background-position: center top; font-size:22px; font-family:"宋体";
}
.div100 .tytitle h2{
	font-size:38px;
}
.div100 .tybody{width: 1200px;float:left;font-size: 26px; padding-bottom:100px;}

.div100 .lika_title{width: 100%;float:left;}
.lika_title li{width: 100px; height:60px; line-height:60px; font-size:32px;float:left; margin-right:10PX; text-align:center;}
.lika_title li:hover{ border-bottom:#FFFFFF 3px solid;}
.lika_title li.hover{ border-bottom:#FFFFFF 3px solid;}
.lika_title li a {color:#FFFFFF;font-family:"宋体";font-weight:bold;}
.div100 .lika_body {width:600px;margin-top:30PX;float:left;}
.lika_body a {border-radius:10px;display:block;width:138px;padding:20px;margin:0px 20px 20px 0px;float:left;text-align:center;font-size:26px;background:url(../images/lkh_bg.jpg);border:#CCCCCC 1px solid;font-family:"宋体";font-weight:bold;}
.lika_body a span {
    background: url(../images/lkh_bg2.jpg) no-repeat;
    color: #ffffff;
    display: none;
    font-size: 16px;
    position: absolute;
    margin-top: -70px;
    z-index: 111;
    width: 144px;padding:18px;margin:-21px 0px 0px -21px ;
}
.lika_body a:hover > span{display: block;border-radius:10px;}

.div100 .tyhl{width: 1200px;text-align:center;float:left;}
.tyhl ul{ margin-right:-35px;}
.tyhl li{width: 270px; font-size:16px;float:left;margin-right:35px;background:#3d3d3d;border-radius:10px;}
.tyhl li:hover{background:#444f6a;}
.tyhl li img{width: 270px; height:180px; border-radius:10px 10px 0px 0px;}
.tyhl .bimg{width: 270px; height:180px; border-radius:0px 0px 10px 10px;}
.tyhl li .title{width: 270px; height:50px; line-height:50px; font-size:28px; margin-top:10px; text-align:center; color:#FFFFFF;}
.tyhl li .sminfo{width: 230px; padding:10px 20px 20px 20px; line-height:26px;text-align:left; color:#FFFFFF; font-size:14px;}
.tyhl li .sminfo_title{width: 230px; padding-bottom:10px; margin:0px 20px;font-size:28px; text-align:center; border-bottom:#FFFFFF 1px solid; color:#FFFF00;}
.tyhl li .sminfo_body{width: 230px; padding:10px 0px; margin:0px 20px 10px 20px; font-size:18px; text-align:center; border-bottom:#FFFFFF 1px solid; color:#FFFF00;}
.tyhl li .sminfo_body a{color:#FFFF00;}



.xiegg_0 {width:1200px; margin:0 auto;}
/*
.xiegg_1 {width:1216px; margin:0 auto; margin-bottom:10px;}
*/
.xiegg_1 {width:1200px; margin:0 auto; margin-top:10px; padding-bottom:10px; margin-bottom:10px;}
.xiegg_2 {width:1200px; margin:0 auto; border-bottom:#8f0100 solid 4px;}
.xiegg_3 {float:left; height:34px; background:#8f0100; color:#FFFFFF; text-align:center; font-weight:bold; font-size:14px; line-height:36px; width:160px;}
.xiegg_4 {float:right; width:1039px; height:33px; border-top:#d4d4d4 solid 1px; border-right:#d4d4d4 solid 1px; line-height:31px;}
.xiegg_4 a:link {color:#666666; text-decoration:none; font-size:12px; padding:0px 0px 0px 20px; float:left; display:block;}
.xiegg_4 a:visited {color:#666666; text-decoration:none;}
.xiegg_4 a:hover {color:#8f0100; text-decoration:none;}
.xiegg_4 a:active {color:#666666; text-decoration:none;}
.xiegg_4 .more {float:right; width:70px;}
.xiegg_5 {background:url(cp_1.png) no-repeat; height:337px; width:280px; float:left; margin-right:8px; margin-top:10px; padding:8px 9px 8px 9px;}
.xiegg_5 h3 {font-size:14px; font-weight:bold; height:30px; line-height:38px; padding:25px 0px 0px 20px;}
.xiegg_5 strong {background:#444444; width:38px; height:18px; line-height:18px; float:left; color:#FFFFFF; margin-left:20px; font-size:12px; text-align:center; margin-top:10px; font-weight:normal;}
.xiegg_5 em {background:#c1c1c1; width:72px; height:18px; line-height:18px; float:left; color:#444444; font-size:12px; text-align:center; margin-top:10px; font-style:normal;}
.xiegg_5 dt {padding-left:20px; color:#8A633A; font-size:12px; padding-top:15px;}
.xiegg_5 p {font-size:26px; color:#8A633A; font-weight:bold; padding-left:20px; padding-top:10px; float:left;}
.xiegg_5 a:link {color:#FFFFFF; text-decoration:none; float:right; display:block; font-size:14px; height:35px; width:120px; background:#be1804; text-align:center; line-height:35px; margin:10px 20px 0px 0px;}
.xiegg_5 a:visited {color:#FFFFFF; text-decoration:none;}
.xiegg_5 a:hover {color:#fcff00; text-decoration:none;}
.xiegg_5 a:active {color:#FFFFFF; text-decoration:none;}
.xiegg_6 {margin-top:30px; padding-left:20px;}
/*
.xiegg_7 {background:url(cp_2.png) no-repeat; height:302px; width:252px; float:left; margin-right:8px; margin-top:10px; padding:8px 23px 8px 23px;}
*/
.xiegg_7 {border: 1px solid #cecece; width:246px; float:left; margin-right:8px; margin-top:10px; padding:8px 23px 8px 23px;}
.xiegg_7 h4 {height:42px; line-height:42px; padding-top:3px; font-size:14px; border-bottom:1px dotted #ddd; font-weight:bold;}
.xiegg_7 h4 strong {float:left;}
.xiegg_7 h4 a:link {float:right; font-size:12px; font-weight: normal; text-decoration:none; color:#666666;}
.xiegg_7 h4 a:visited {color:#666666; text-decoration:none;}
.xiegg_7 h4 a:hover {color:#FF0000; text-decoration:none;}
.xiegg_7 h4 a:active {color:#666666; text-decoration:none;}

.xiegg_7 p {margin:0; padding:12px 0 0; height:73px; line-height:19px; overflow:hidden; color:#999; width:250px; font-size:12px;}
.xiegg_7 p a {text-decoration:none;}
.xiegg_7 p img {float: left; margin: 3px 12px 0 0; width: 90px; height: 70px;}
.xiegg_7 p strong {color: #8E0000; font-weight:normal; font-size:12px;}
.xiegg_7 ul {margin-top:10px;}
.xiegg_7 ul li {height:35px; line-height:35px; background:url(../images/li.gif) no-repeat 2px 15px; padding-left:15px; list-style:none; width:240px; overflow:hidden}
.xiegg_7 ul li a:link {color:#666666; text-decoration:none; font-size:12px;}
.xiegg_7 ul li a:visited {color:#666666; text-decoration:none;}
.xiegg_7 ul li a:hover {color:#FF0000; text-decoration:none;}
.xiegg_7 ul li a:active {color:#666666; text-decoration:none;}

.footer{ font-size:12px;}
.footerHelp {padding:5px 0 10px 0;width:1200px;margin:0 auto;}
.footerBox {width:1200px;margin:0 auto;height:auto;overflow:hidden;}
.footerCon {width:93%;margin:0 auto;}
.footerCon ul {width:100px;float:left;text-align:right;margin-left:75px;}
.footerCon li {line-height:22px;color:#555; font-size:12px;}
.footerCon li a {color:#7f7f7f;}
.footerCon li.lititle1 {padding-top:10px;color:#999999;font-weight:bold;}
.footerCon li.lititle2 {padding-top:10px;color:#999999;font-weight:bold;}
.footerCon li.lititle3 {padding-top:10px;color:#999999;font-weight:bold;}
.footerCon li.lititle4 {padding-top:10px;color:#999999;font-weight:bold;}
.f_mbs_info {width:1200px;margin:15px auto 0;overflow:hidden;}
.f_mbs_info img {float:left;border:1px solid #d9d9d9;}
.footer .foot_con {margin-left:auto;margin-right:auto;width:1200px;line-height:25px;}
.footer .f_list {float:left;line-height:26px;padding:10px 21px 20px 30px}
.footer .f_list h4 {font-size:16px;line-height:28px}
.footer .f_list ul {float:left;line-height:26px;padding-top:6px}
.footer .f_list .sina_attention {position:relative}
.footer .f_list .sina_attention .sina_attention_area {display:none;padding-left:17px;padding-top:6px;position:absolute;top:-15px;left:70px;background:url("../images/attention_bg.png") no-repeat;width:125px;height:66px}
.footer .f_list .kefu .tel_ico {background:url("../images/mls_global140607.png") no-repeat 0 -111px;height:40px;width:36px;float:left}
.footer .f_list .kefu p {margin-left:48px;line-height:20px}
.footer .f_list .business {line-height:22px;padding-left:48px;padding-top:6px}
.footer .rolling {overflow:hidden;}
.footer .rolling h4 {font-size:12px;float:left;font-weight:normal}
.footer .rolling ul {float:left;height:20px;line-height:20px;overflow:hidden;width:800px}
.footer .rolling ul li {float:left;overflow:hidden;width:880px}
.footer .rolling ul li a {white-space:nowrap;float:left;padding:0 5px}
.footer .rolling .link_more {float:right}
.footer .record {padding-top:5px;text-align:center;color:#999999; font-size:12px;}
.footer .weixin_code {float:right;padding-right:0}
.footer .weixin_code .client_pic {background:url("../images/mls_global140607.png") no-repeat 0 -401px;display:block;height:100px;margin-top:10px;width:132px}
.footer .service_info {padding-left:0;padding-top:16px}
.footer .qr-code h4 {text-align:center}
.footer .qr-code img {width:115px;height:115px;margin-top:13px}
.i_sina {background-position:0 -21px;}
.i_qzone {background-position:-73px -21px;}
.i_tx {background-position:-49px -21px;}
.sncompany {height:32px;line-height:32px;}
.sncompany a {padding:0 5px;color:#999999}

#bottomNav {
    width: 1200px;
    text-align: center; font-size:12px;
}#bottomNav a {
    color: #999999;
    padding: 0 5px;
}



.main_lieb {width:1200px; margin:0 auto;}
.main_left_lieb {float:left; width:930px; margin-top:20PX;}
.main_left_lieb1 {border-bottom:#eaecef solid 1px; padding-bottom:15px; margin-top:15px;}
.main_left_lieb2 {border:#eaecef solid 1px; padding:3px; width:200px; height:120px; float:left;}
.main_left_lieb2 img {width:200px; height:120px;}
.main_left_lieb3 {float:left; width:700px; padding-left:15px;}
.main_left_lieb3 h1 {padding-bottom:10px; font-size:20px;} 
.main_left_lieb3 h1 a:hover {color:#e05a5a;}
.main_left_lieb4 {line-height:24px; font-size:16px; color:#666666; width:700px; height:53px; overflow:hidden; margin:0; padding:0;}
.main_left_lieb5 {padding-top:5px;}
.main_left_lieb6 {float:left; padding-right:20px;}

.main_left_fanye {text-align:center; margin-top:20px; margin-bottom:15px;}
.main_left_fanye a:link {color:#666666; text-decoration:none; border:#CCCCCC solid 1px; padding:2px 8px; background:#FFFFFF; margin:2px;}
.main_left_fanye a:visited {color:#666666; text-decoration:none; border:#CCCCCC solid 1px; padding:2px 8px; background:#FFFFFF; margin:2px;}
.main_left_fanye a:hover {color:#ffffff; text-decoration:none; border:#CCCCCC solid 1px; padding:2px 8px; background:#e05a5a; margin:2px;}
.main_left_fanye a:active {color:#666666; text-decoration:none; border:#CCCCCC solid 1px; padding:2px 8px; background:#FFFFFF; margin:2px;}

.main_right_lieb {float:right; width:240px; margin-top:30px;}
.main_right_lieb1 {padding:10px; padding-top:0px;}
.main_right_lieb1 ul {padding:0; margin:0;}
.main_right_lieb1 ul li {font-size:12px; height:28px; padding-left:5px;}
.main_right_lieb1 span {float:left; background:#be1e2d; color:#FFFFFF; padding-left:5px; padding-right:5px; margin-right:6px; display:block;}
.main_right_lieb1 a {float:left; display:block; width:190px; height:20px; overflow:hidden;}

.main_left_zhengwen {padding-top:15px;}
.main_left_zhengwen h1 {font-size:34px; color:#333333;}
.main_left_zhengwen1 {padding-top:15px; padding-bottom:15px;}
.main_left_zhengwen1 span {float:left; display:block; color:#333333; font-size:18px; font-weight:bold; border-right:#CCCCCC solid 1px; height:31px; padding-right:20px;}
.main_left_zhengwen1 p {float:left; display:block; color:#333333; font-size:18px; font-weight:bold; height:31px; padding-left:20px;}
.main_left_zhengwen2 {background:#f1f1f2; padding:20px; font-size:16px;}
.main_left_zhengwen3 {font-size:16px; line-height:28px; padding:30px; color:#666666;}
.main_left_zhengwen3 img {margin:0 auto; display:block; padding-bottom:25px; max-width:870px;}
.main_left_zhengwen4 {border-bottom:#eaecef solid 1px; border-top:#eaecef solid 1px; padding:20px; color:#333;}
.main_left_zhengwen5 {font-size:25px; font-weight:bold; float:left; padding-top:7px;}
.main_left_zhengwen5 span {color:#e05a5a; font-size:26px;}
.main_left_zhengwen6 {float:right; font-size:16px;}
.main_left_zhengwen6 div {padding:3px 0px;}


.xiq_4 {float:left; width:240px;}
.xiq_5 {border: #dddddd solid 1px; padding: 15px; margin-bottom: 12px;}
.xiq_5 h1 {font-size: 20px; font-weight: normal; color: #333333; text-align: center;}
.xiq_5 span {font-size: 12px; color: #999999; display: block; border-bottom: #cccccc solid 1px; text-align: center; padding: 5px 0px; margin: 0 40px 10px;}
.xiq_5 ul {list-style:none; padding-left:34px;}
.xiq_5 ul li {background:url(../images/li.png) no-repeat; font-size:15px; padding-left:20px; color:#646363; margin:18px 0px; border-bottom:solid 1px #cecece}
.xiq_5 ul a:link {font-size:14px; color:#646363; text-decoration:none;}
.xiq_5 ul a:visited {font-size:14px; color:#646363; text-decoration:none;}
.xiq_5 ul a:hover {font-size:14px; color:#646363; text-decoration:none;}
.xiq_5 ul a:active {font-size:14px; color:#646363; text-decoration:none;}
.xiq_5 ul .bj1 {background:none; padding-left:0px;}
.xiq_5 ul .bj1 a:link {font-size:12px; display:block; width:142px; padding:8px 0px; color:#646363; text-decoration:none; text-align:center;}
.xiq_5 ul .bj1 a:visited {font-size:12px; display:block; width:142px; padding:8px 0px; color:#646363; text-decoration:none;}
.xiq_5 ul .bj1 a:hover {font-size:12px; background:#8f0100; display:block; width:142px; padding:8px 0px; color:#FFFFFF; text-decoration:none;}
.xiq_5 ul .bj1 a:active {font-size:12px; display:block; width:142px; padding:8px 0px; color:#646363; text-decoration:none;}


.lb_cp {width:1200px; margin:0 auto; margin-bottom:10px;}
.lb_cp1 {width:375px; float:left; margin-top:35px; margin-left:12px; margin-right:13px;}
.lb_cp2 {float:left; font-size:12px; width:120px; line-height:32px; height:64px;}
.lb_cp2 span {background:#444444; color:#FFFFFF; padding:3px 6px;}
.lb_cp2 strong {font-weight:normal; background:#c1c1c1; padding:3px 8px; color:#333333;}
.lb_cp3 { margin-left:20px; margin-right:20px; padding-top:10px; padding-left:3px;}
.lb_cp4 {float:left; padding-top:7px; margin-bottom:10px;}
.lb_cp4 h2 {color:#8a633a;}
.lb_cp4 span {color: #8a633a;    display: block;    float: left;    font-size: 12px;    width: 100px;}
.lb_cp5 { padding-top:10px;}
.lb_cp5 h2{ float:left;color:#8a633a;}
.lb_cp5 div{ float:right}
.lb_cp5 a:link {color:#fff; text-decoration:none; display:block; background:#be1804; padding:5px 15px; font-size:14px;}
.lb_cp5 a:visited {color:#fff; text-decoration:none;}
.lb_cp5 a:hover {color:#FFFF00; text-decoration:none;}
.lb_cp5 a:active {color:#fff; text-decoration:none;}

.lieb_2 {font-size: 30px;    font-weight: bold;    text-align: center;}

.lieb_1 {width:1200px; margin:0 auto;}
.lieb_2 {text-align:center; font-size:30px; font-weight:bold;}
.lieb_3 {padding-top:10px; padding-bottom:10px; width:1000px; margin:0 auto; padding-bottom:40px;}
.lieb_3 ul {padding:0; margin:0; border-top:solid 1px #CCCCCC;}
.lieb_3 ul li {list-style:none; height:42px; background:url(li.jpg) no-repeat bottom; padding-top:2px;}
.lieb_3 ul li:hover {list-style:none; height:40px; background:url(li.jpg) no-repeat bottom; border-bottom:#bf1e2e solid 2px; border-top:#bf1e2e solid 2px; padding-top:0px;}

.li_1 {float:left; width:300px; font-size:16px; font-weight:bold; padding-top:8px;}
.li_1 a:link {color:#363636; text-decoration:none;}
.li_1 a:visited {color:#363636; text-decoration:none;}
.li_1 a:hover {color:#bf1e2e; text-decoration:none;}
.li_1 a:active {color:#363636; text-decoration:none;}

.li_2 {float:left; width:395px;}
.li_2_1 {float:left; padding-right:10px; width:150px;}
.li_2_1 span {background:#666666; float:left; display:block; padding-left:10px; padding-right:10px; color:#FFFFFF; font-size:14px; padding-top:5px; padding-bottom:5px; margin-top:5px;}
.li_2_1 p {background:#d3d3d3; float:left; display:block; margin:0; padding-left:10px; width:80px; color:#363636; font-size:14px; padding-top:5px; padding-bottom:5px; margin-top:5px;}
.li_3 {color:#bd1f2e; font-size:18px; font-weight:bold; float:left; padding-top:7px;}

.li_4 {float:right; background:#bf1e2e; color:#FFFFFF; font-weight:bold; width:120px; text-align:center; height:32px; padding-top:8px;}



.xiangqingimg{ width:100%;float:left;}
.xiangqingimg img{ width:100%; text-align:center;}

.xiangqing14{background:url(../images/xiangqing14.jpg) no-repeat center; width:100%; height:890px; overflow:hidden;font-family:"瀹嬩綋";}
.xiangqing14a{ width:920px; margin:0 auto; text-align:center; font-size:50px; margin-top:40px; line-height:35px; color:#000000; font-weight:bolder;}
.xiangqing14b{ width:920px; margin:0 auto; text-align:center; font-size:30px; margin-top:20px; line-height:35px; color:#000000; }
.xiangqing14c{ width:1050px; margin:0 auto; text-align:left; font-size:28px; margin-top:40px; line-height:35px; color:#b31e19;font-family:Arial, Helvetica, sans-serif; }
.xiangqing14c span{ color:#000000;}
.xiangqing14d{ width:1300px; margin:0 auto; text-align:left; font-size:16px; margin-top:80px;  color:#000000; }
.xiangqing14d_sp1{ width:270px; float:left; margin-left:390px;}
.xiangqing14d_sp2{ width:330px; float:left; margin-left:310px;}
.xiangqing14e{ width:1050px; margin:0 auto; text-align:left; color:#3c1616; font-size:28px; margin-top:40px; line-height:35px; font-family:Arial, Helvetica, sans-serif; }
.xiangqing14f{ width:1050px; margin:0 auto; text-align:left; color:#3c1616; font-size:18px; margin-top:40px; line-height:35px; font-family:Arial, Helvetica, sans-serif; }
.xiangqing14f_sp1{ margin-right:100px;}
.xiangqing14f_sp2{ margin-right:20px;}
.xiangqing14f_sp3{ margin-right:100px;}
.xiangqing14f_sp4{ margin-right:100px;}


/*list*/
.list_page{text-align:center;margin:10px;display:block;}
.list_page:after{content:" ";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.list_page ul{list-style:none;margin:0;padding:0;display:inline-block;vertical-align:bottom;}
.list_page ul li{display:inline-block;border:solid 1px #ddd;border-radius:4px;}
.list_page ul a{color:#333;padding:8px 12px;line-height:18px;display:block;transition:all 1s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;background:#fff;}
.page_group ul{border-right:solid 1px #ddd;border-radius:4px;}
.page_group ul li{border-right:none;border-radius:0;float:left;}
.page_group ul li:not(:first-child):not(:last-child){border-radius:0;}
.page_group ul li:first-child{border-radius:4px 0 0 4px;}
.page_group ul li:last-child{border-radius:0 4px 4px 0;}
.page_group ul .active a{background:#f3f3f3;border-radius:0;}
